result-position-race-item {
  .list-position {
    padding: 0px 20px 0px 20px;
    border-bottom: solid 1px #d3d0d0 !important;
  }

  .atlhete-name {

  }

  p {
    font-size: 1.2em;
  }

  span {
    font-size: 1.0em;
    color: #a7a7a7;
  }
}
